@font-face {
    font-family: 'titillium_webblack';
    src: url('/assets/fonts/titilliumweb-black-webfont.eot');
    src: url('/assets/fonts/titilliumweb-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/titilliumweb-black-webfont.woff') format('woff'),
         url('/assets/fonts/titilliumweb-black-webfont.ttf') format('truetype'),
         url('/assets/fonts/titilliumweb-black-webfont.svg#titillium_webblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: Arial;
	overflow-x: hidden;
	background-image: url('/assets/images/background-pattern.png');
}

h1,
h2{
	color: #fff;
}
h1{
	font-family: 'titillium_webblack';
	font-size: 40px;
	font-weight: normal;
	letter-spacing: 3px;
	text-transform: uppercase;
}
h2{
	font-size: 20px;
}

.shadow{
	box-shadow: 0 3px 8px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .6);
}

.textshadow{
	text-shadow: 0 2px rgba(0, 0, 0, .6);
}

.clear{
	clear: both;
	font-size: 0;
	line-height: 0;
}

#layers{
	position: relative;
}

.layer{
	position: absolute;
	top: 0;
	width: 100%;
}

#background{
	position: fixed;
	left: 0px;
	height: 5437px;
	background: transparent url('/assets/images/background.jpg') no-repeat top center;
}

#header-background{
	left: 50%;
	margin-left: -930px;
	height: 1174px;
	width: 1749px;
	background: transparent url('/assets/images/header-background.png') no-repeat top center;
}

#content{
	position: relative;
	margin: auto;
	width: 960px;
}
.page{
	background: transparent no-repeat top center;
}

#home{ height: 900px; }
#features{ height: 1500px; }
#media{ height: 1200px; }

#game-island{
	display: none;
	position: absolute;
	top: 220px;
	left: 50%;
	margin-left: -832px;
	margin-left: -510px;
	width: 375px;
	height: 326px;
	background: transparent url('/assets/images/game-island.png') no-repeat;
}

#game-popup{
	display: none;
	position: absolute;
	top: 91px;
	left: 50%;
	padding: 19px 15px;
	margin-left: -517px;
	width: 1034px;
	height: 732px;
	background: transparent url('/assets/images/game-popup-frame.png') no-repeat top left;
}

.notification{
	position: relative;
	padding: 19px 10px 0 30px;
	height: 38px;
	font-size: 20px;
	color: #fff;
	border-bottom: 5px solid;
	text-shadow: 0 -1px rgba(0, 0, 0, .6);
}

.notification .close{
	display: block;
	position: absolute;
	right: 20px;
	top: 18px;
	width: 22px;
	height: 22px;
	background: transparent url('/assets/images/spritesheet.png') no-repeat -1px -132px;
}

.notification-orange{
	background: rgb(254,153,1); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,153,1,1) 0%, rgba(222,74,36,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,153,1,1)), color-stop(100%,rgba(222,74,36,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,153,1,1) 0%,rgba(222,74,36,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,153,1,1) 0%,rgba(222,74,36,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,153,1,1) 0%,rgba(222,74,36,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,153,1,1) 0%,rgba(222,74,36,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe9901', endColorstr='#de4a24',GradientType=0 ); /* IE6-9 */
	border-bottom-color: #d41b1f;
}

.notification-green{
	background: rgb(147,216,23); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(147,216,23,1) 0%, rgba(27,147,12,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,216,23,1)), color-stop(100%,rgba(27,147,12,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(147,216,23,1) 0%,rgba(27,147,12,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(147,216,23,1) 0%,rgba(27,147,12,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(147,216,23,1) 0%,rgba(27,147,12,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(147,216,23,1) 0%,rgba(27,147,12,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93d817', endColorstr='#1b930c',GradientType=0 ); /* IE6-9 */
	border-bottom-color: #296902;
}

#top-notification{
	display: none;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -517px;
	width: 993px;
}

#contact-form-sent-notification{
	display: none;
	margin: 0 0 20px 205px;
	padding-top: 15px;
	padding-left: 20px;
	height: 28px;
	width: 620px;
	font-size: 14px;
}

#terms-content-wrapper,
#privacy-content-wrapper{
	display: none;
}

#terms-content,
#privacy-content{
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
}

#terms-content h1,
#privacy-content h1{
	margin: 10px 0;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	letter-spacing: normal;
}

#terms-content h2,
#privacy-content h2{
	margin: 5px 0;
	font-family: Arial;
	font-size: 12px;
	color: #333;
}

#terms-content ul,
#privacy-content ul{
	margin-left: 15px;
	list-style-type: disc;
}